@media screen and (min-width: 737px) {
    nav#globalNav li#gnavService {
        width: 25.7%;
    }
}
.l-headline {
    position: relative;
    max-width: 1400px;
    min-width: 962px;
    margin: auto;
    background: url(/assets/img/bg_h1.png) no-repeat center bottom;
    padding-block: 60px;
    height: 167px;
    margin-bottom: 40px;
}
.l-headline #pageTitle {
    margin-left: 60px;
}
@media (width < 768px) {
    .l-headline {
        height: unset;
        min-width: unset;
        padding: 0;
        margin: 0;
    }
    .l-headline #pageTitle{
        margin-left: 0;
    }
}

/*==============================================================
　body#recruitIndex : 採用情報
===============================================================*/
body.recruit #main .bgnone,
body.recruit #main .vision {
    font-size: 130%;
    background: inherit;
}
body#recruitIndex #main .data {
    overflow: hidden;
    background: none !important;
}
body#recruitIndex #main .wrap {
    /*リクルート新着テスト側非表示*/
    /* display: none; */
}
body#recruitIndex #main .data li {
    float: left;
    width: 334px;
    margin-right: 32px;
    margin-bottom: 32px;
}
body#recruitIndex #main .data li:nth-child(3n) {
    margin-right: 0;
}

body#recruitIndex #main .flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
body#recruitIndex #main .vision .flex ul,
body#recruitIndex #main .vision .flex .phoR {
    width: 48%;
}

body#recruitIndex #main .flex .phoL {
    width: 40%;
    text-align: center;
}
body#recruitIndex #main .flex .phoL img {
    margin-bottom: 15px;
}

body#recruitIndex #main .benefit .flex ul,
body#recruitIndex #main .flex .boxR,
body#recruitIndex #main .flex .boxL {
    width: 58%;
}
body#recruitIndex #main .benefit .flex .boxR {
    width: 30%;
}
body#recruitIndex #main .bgnone:not(.date) li {
    position: relative;
    padding-left: 25px;
}

body#recruitIndex #main .bgnone:not(.date) li:before {
    content: '';
    position: absolute;
    top: 0.35em;
    left: 0;
    width: 20px;
    height: 20px;
    background-color: #ff7c7c;
    border-radius: 50%;
}
body#recruitIndex #main .btnEntry {
    text-align: center;
    margin: 30px 0;
}

body#recruitIndex #main .tbl001 {
    font-size: 90%;
}

body.facilities #main section [id^='gallery'] {
    overflow: hidden;
}
body.facilities #main section [id^='gallery'] img {
    max-width: 100%;
    height: auto;
    border: none;
}
body.facilities #main section [id^='gallery'] dl {
    width: 200px;
    height: auto;
    margin: 0 0.8% 5% 0.7%;
    float: left;
    list-style-type: none;
}
body.facilities #main section [id^='gallery'] dl + br {
    display: none;
}
body.facilities #main section [id^='gallery'] dl dt {
    width: 100%;
    height: auto;
    overflow: hidden;
    border: 2px solid #fee2e2;
    box-sizing: border-box;
    background-color: #efd9d9;
}

body.facilities #main #setsubi td {
    width: 25%;
}
body.facilities #main #setsubi td:nth-of-type(1),
body.facilities #main #setsubi td:nth-of-type(2) {
    text-align: right;
}
body.facilities #main #iryo_renkei th,
body.facilities #main #etc_renkei th {
    width: 30%;
}

body.facilities #main .center,
body.facilities #main .center #attachment_1325 {
    margin: 50px auto 20px;
}
body.facilities #main .center .photo {
    margin: 0 5px;
}
body#facilitiesPages #container > div.pan > div > span:nth-child(4),
body#facilitiesPages #container > div.pan > div > span:nth-child(6),
body#facilitiesPages #container > div.pan > div > a:nth-child(3),
body#facilitiesPages #container > div.pan > div > a:nth-child(5) {
    display: none;
}
#wil_aerPages #main .shisetsu,
#yukariPages #main .shisetsu,
#wil_yorokobiPages #main .shisetsu,
#careassistPages #main .shisetsu,
#homevisit_rehaPages #main .shisetsu,
#nodokaPages #main .shisetsu,
#careplan_shimadaPages #main .shisetsu,
#enishiPages #main .shisetsu,
#day_mukayaPages .shisetsu,
#okariyaPages .shisetsu,
#mituaiPages .shisetsu {
    margin-bottom: 30px;
}
#wil_aerPages #main,
#yukariPages #main,
#wil_yorokobiPages #main,
#careassistPages #main,
#homevisit_rehaPages #main,
#nodokaPages #main,
#careplan_shimadaPages #main,
#enishiPages #main,
#day_mukayaPages #main,
#okariyaPages #main,
#mituaiPages #main {
    line-height: 1.5;
}
#wil_aerPages #main .box,
#yukariPages #main .box,
#wil_yorokobiPages #main .box,
#careassistPages #main .box,
#homevisit_rehaPages #main .box,
#nodokaPages #main .box,
#careplan_shimadaPages #main .box,
#enishiPages #main .box,
#day_mukayaPages #main .box,
#okariyaPages #main .box,
#mituaiPages #main .box {
    margin-bottom: 50px;
}
#wil_aerPages #main .box h4,
#yukariPages #main .box h4,
#wil_yorokobiPages #main .box h4,
#careassistPages #main .box h4,
#homevisit_rehaPages #main .box h4,
#nodokaPages #main .box h4,
#careplan_shimadaPages #main .box h4,
#enishiPages #main .box h4,
#day_mukayaPages #main .box h4,
#okariyaPages #main .box h4,
#mituaiPages #main .box h4 {
    margin-top: 30px;
}
#wil_aerPages #main .box h5,
#yukariPages #main .box h5,
#wil_yorokobiPages #main .box h5,
#careassistPages #main .box h5,
#homevisit_rehaPages #main .box h5,
#nodokaPages #main .box h5,
#careplan_shimadaPages #main .box h5,
#enishiPages #main .box h5,
#day_mukayaPages #main .box h5,
#okariyaPages #main .box h5,
#mituaiPages #main .box h5 {
    display: table;
    padding: 10px;
    font-size: 110%;
    margin: 30px 0 10px 0;
    color: #fff;
    background: #ff6262;
}
#careplan_shimadaPages #main .shima_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
}
#careplan_shimadaPages #main .shima_box > div {
    width: 67%;
}
#careplan_shimadaPages #main .shima_box > img {
    width: 25%;
}
#careassistPages #main .jirei,
.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 50px;
}

#careassistPages #main .jirei .wp-caption-text {
    margin-top: 10px;
    font-size: 90%;
    line-height: 1.2;
    padding-right: 10px;
}
#wil_aerPages .box #gallery-2 .gallery-item {
    min-height: 220px;
}
#wil_aerPages .flex table#koreika,
#yukariPages .flex table {
    width: 60%;
}
#wil_aerPages .flex p {
    width: 35%;
}
#wil_aerPages #koreika th {
    width: 50%;
}
#yukariPages .flex table th {
    width: 30%;
}
#yukariPages .flex table td:nth-of-type(1) {
    width: 18%;
    text-align: center;
}

#careassistPages .flex table,
#careassistPages .flex ul,
.flex p {
    width: 50%;
}
#recruitIndex .flex p {
    width: 100%;
}
body#enishiPages #main #support ul {
    overflow: hidden;
}
body#enishiPages #main #support li#plan01 {
    background: url(../../service/day/img/bg_plan01.jpg) no-repeat right bottom
        #fff;
}
body#enishiPages #main #support li#plan02 {
    background: url(../../service/day/img/bg_plan02.jpg) no-repeat right bottom
        #fff;
}
body#enishiPages #main #support li#plan03 {
    background: url(../../service/day/img/bg_plan03.jpg) no-repeat right bottom
        #fff;
}
body#enishiPages #main #support li#plan04 {
    background: url(../../service/day/img/bg_plan04.jpg) no-repeat right bottom
        #fff;
}
body#enishiPages #main #support li {
    position: relative;
    width: 49%;
    float: left;
    margin-bottom: 2%;
    background: #fff;
    padding: 20px;
    min-height: 220px;
}
body#enishiPages #main #support li:nth-child(2n) {
    float: right;
}
body#enishiPages #main #support li h5 {
    text-align: center;
    color: #735b60;
    width: 100%;
    margin: 0 0 20px;
    padding: 10px;
    background: #fffbfb;
    opacity: 0.8;
}
body#enishiPages #main #support li h5 strong {
    display: block;
    font-size: 110%;
}
body#enishiPages #main #support li p {
    width: 55%;
    margin-bottom: 0;
}

body#serviceHoumonIndex #main th:nth-of-type(0) {
    width: 10%;
}
body#serviceHoumonIndex #main th:nth-of-type(3),
body#serviceHoumonIndex #main th:nth-of-type(4),
body#serviceHoumonIndex #main th:nth-of-type(5),
body#serviceHoumonIndex #main th:nth-of-type(6),
body#serviceHoumonIndex #main th:nth-of-type(7),
body#serviceHoumonIndex #main th:nth-of-type(8),
body#serviceHoumonIndex #main th:nth-of-type(9) {
    width: 8%;
    text-align: center;
}
body#serviceHoumonIndex #main td:nth-of-type(2),
body#serviceHoumonIndex #main td:nth-of-type(3),
body#serviceHoumonIndex #main td:nth-of-type(4),
body#serviceHoumonIndex #main td:nth-of-type(5),
body#serviceHoumonIndex #main td:nth-of-type(6),
body#serviceHoumonIndex #main td:nth-of-type(7),
body#serviceHoumonIndex #main td:nth-of-type(8),
body#serviceHoumonIndex #main td:nth-of-type(9) {
    text-align: center;
}
body#serviceHoumonIndex #main #shukatsu div {
    width: 55%;
}
body#serviceHoumonIndex #main #shukatsu p {
    width: 100%;
}

body#companyMessageIndex #main section .centerText {
    font-weight: normal;
}
body.service #main .lead {
    overflow: hidden;
}
body#serviceIndex #main .newbunki li {
    min-height: 238px;
}
body#serviceTakinoukyotakuIndex #main .newlead p {
    width: inherit;
}

#main .tableScroll {
    overflow: auto;
    position: relative;
    border-right: 1px dashed rgba(255, 255, 255, 0.6);
}
#main .tableScroll table.tbl001 {
    width: 1100px;
}
#main .tableScroll::before {
    content: '※横にずらして表をご覧いただけます。';
    display: block;
    margin-bottom: 15px;
}
body#priceIndex #container > div.pan > div > a:nth-child(3),
body#priceIndex #container > div.pan > div > span:nth-child(4) {
    display: none;
}
body.cms #main .c-wp-pagenation {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 60px;
    margin-block: 4vw;
}
@media (width < 768px){
    body.cms #main section .wrap{
        padding: 3%;
    }
    body.cms #main .c-wp-pagenation{
        margin: 5% 0 10%;
    }
    body.cms #main .c-wp-pagenation.text{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        text-align: center;
    }
    body.cms #main .c-wp-pagenation.text ._back{
        display: none;
    }
    body.cms #main .c-wp-pagenation.num ._prev,
    body.cms #main .c-wp-pagenation.num ._next{
        display: none;
    }
}
body.cms #main .c-wp-pagenation ._prev a,
._next a {
    position: relative;
    display: inline-block;
}
body.cms #main .c-wp-pagenation ._prev a {
    padding-left: 20px;
}
body.cms #main .c-wp-pagenation ._prev a::before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 8px;
    height: 8px;
    margin: auto;
    transform: rotate(-135deg);
    border-top: solid 2px #ff6262;
    border-right: solid 2px #ff6262;
}
body.cms #main .c-wp-pagenation ._next a {
    padding-right: 20px;
}
body.cms #main .c-wp-pagenation ._next a::before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 8px;
    height: 8px;
    margin: auto;
    transform: rotate(45deg);
    border-top: solid 2px #ff6262;
    border-right: solid 2px #ff6262;
}
body.cms #main .c-wp-pagenation ._back {
    margin-bottom: 0 !important;
}
body.cms #main .c-wp-pagenation ._back a {
    display: inline-block;
    background: #ff6262;
    color: #fff;
    padding: 15px 30px;
    border-radius: 10px;
    font-weight: 600;
}
body.cms #main .c-wp-pagenation.num {
    gap: 10px;
}
body.cms #main .c-wp-pagenation.num li._num.active,
body.cms #main .c-wp-pagenation.num li._num a {
    padding: 10px 15px;
    border-radius: 5px;
    color: #fff;
    font-weight: 600;
}
body.cms #main .c-wp-pagenation.num li._num a {
    display: block;
    background: #ffc8c8;
    color: #ff6262;
    padding-block: 12px;
}
body.cms #main .c-wp-pagenation.num ._prev {
    margin-right: 30px;
}
body.cms #main .c-wp-pagenation.num ._next {
    margin-left: 30px;
}
@media screen and (max-width: 737px) {
    body#enishiPages #main #support li {
        width: 100%;
    }
    body.facilities #main .center .photo {
        margin: auto;
        display: block;
    }
    body.facilities #main img {
        max-width: 100%;
        height: auto;
    }
    body.facilities #main div[style*='width:'] {
        max-width: 100%;
    }
}
